<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tajne snevane u Istanbulu</title>
  <id>urn:book:6a4031e7-60b3-418a-83f6-d597f1b3a01d</id>
  <updated>2018-10-17T01:12:20Z</updated>
  <link href="./book_1998.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tajne snevane u Istanbulu" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_N_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with N" />
  <link href="../../Nermin%20Jildirim/Tajne%20snevane%20u%20Istanbulu%20%281998%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Nermin%20Jildirim/Tajne%20snevane%20u%20Istanbulu%20%281998%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Nermin%20Jildirim/Tajne%20snevane%20u%20Istanbulu%20%281998%29/Tajne%20snevane%20u%20Istanbulu%20-%20Nermin%20Jildirim.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="355 KB" />
  <author>
    <name>Nermin Jildirim</name>
    <uri>../authors_1/authors_1107_Page_1.xml</uri>
  </author>
  <published>2015-02-07T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">„Strah te je da pričaš o stvarnosti, o
    čemu maštaš, šta sanjaš. Misliš,
    siguran si sve dok je ono što prećutkuješ
    skriveno, zaključano i nevidljivo. Međutim, jedino
    će priča i suze uspeti da te oslobode bola koji
    godinama nosiš u sebi. Drugačije se ta zloslutna tuga
    od koje ti drhti srce ne može ublažiti. Pusti nek
    jedna po jedna tajna poteče iz ogledala u kome se
    krišom ogledaš. Nek poteče otrov, nek se krv
    pročisti, nek vreme nađe svoj put. U ovom trenutku,
    putuj samo u stvarnosti. I ne misli da nemaš snage da
    koračaš ovom sablasnom stazom. Ne zaboravi, umoran si
    zato što ćutiš.” Krenuvši u potragu
    za nestalim mužem, Pilar dolazi u Istanbul, u potpuno
    nepoznat grad, među nepoznate ljude. Međutim,
    posredstvom dnevnika snova koji je Ejup ostavio za sobom
    dospeva u priču u kojoj se prepliću stvarnost i
    košmar.</p>
  </content>
  <link href="../authors_1/authors_1107_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Nermin Jildirim" />
  <link href="http://www.goodreads.com/book/title/Tajne%20snevane%20u%20Istanbulu" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tajne%20snevane%20u%20Istanbulu" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tajne%20snevane%20u%20Istanbulu%20Nermin%20Jildirim" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tajne%20snevane%20u%20Istanbulu&amp;field-author=Nermin%20Jildirim" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Nermin%20Jildirim" type="text/html" rel="related" title="Nermin Jildirim on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Nermin%20Jildirim" type="text/html" rel="related" title="Nermin Jildirim on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/JildirimNermin" type="text/html" rel="related" title="Nermin Jildirim on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Nermin%20Jildirim" type="text/html" rel="related" title="Nermin Jildirim on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Nermin%20Jildirim" type="text/html" rel="related" title="Nermin Jildirim on ISFDB" target="_blank" />
</entry>
